Subject: New Reply Received - Article Feedback - When will you pick up the products I want to return?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 16:51:34 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - When will you pick up the products I want to return?  Ticket comment <div>                <br>Textured Camp Collar Shirt with Short as well is returned along with the Textured Dobby Shirt with Short Sleeves and Pocket , I could not set the status for the first shirt as returned, so I was making sure that courier confirmed return for two shirts not one ,thank you.            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 24, 2023, 03:08:42 PM GMT+2, Landmark Group &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv0199289155"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">Hi Hany,<div dir="ltr"><br></div>
<div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt">Thank you for reaching out to Max and giving us the opportunity to help you.</div>
<div><br></div>
<div dir="ltr">As we have checked the return for item 'Textured Camp Collar Shirt with Short Sleeves' is marked as cancelled from your end. We would request you to please confirm the same and please confirm if you have returned above mentioned item together with this item 'Textured Dobby Shirt with Short Sleeves and Pocket'. So that we can assist you further.</div>
<div dir="ltr"><br></div>
<div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt">We are looking forward to hear from you soon. Thank you for your help!</div>
<br><div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt">Thank You,</div>
<div dir="ltr" style="">Max Support Team</div>
</div>	</div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5918027